        * {
            margin: 0;
            padding: 0;
        }
        html {
            height: 100%;
        }
        body {
            height: 100%;
        }
        .container {
            height: 100%;
            background-image: linear-gradient(to bottom, #e1eaf1, #bbccee);
            
        }
        .login-wrapper {
            background-color: #fff;
            width: 60%;
            height: 500px;
            box-shadow: 1 5px 15px rgba(0, 0, 0, 8);
            display: flex;
            border-radius: 15px;
            padding: 0 10px;
            position: fixed;
            left: 50%;
            top: 50%;
            transform: translate(-50%,-50%);
            
        }

        .left{
            width: 60%;
            left: 0;
            position: fixed;
            display: block;
        }

        .leftimg{
            display: block;
            width: 100%;
            height: auto;
            max-height: 456px;
            margin-top: 20px;
            text-align: center;
            object-fit: cover;
        }

        .right{
            width: 40%;
           
            background-color: #fff;
            position: fixed;
            right: 0;
            text-align: center;
            border-radius: 15px;
        }

       
        .header {
            font-size: 38px;
            font-weight: bold;
            text-align: center;
            line-height: 200px;
        }

        .input-item{
            width: 80%;
            border-radius: 5px;
            border: 1.5px solid lightgrey;
            outline: none;
            transition: all 0.2s cubic-bezier(0.1, 0.5, 0.1, 0.5);
            box-shadow: 0px 0px 20px -18px;
            font-size: 15px;
            padding: 10px;
            margin-bottom: 22px;
        }

        .input-item:active {
            transform: scale(0.95);
        }

        .input-item::placeholder {
            text-transform: uppercase;
        }

      
        #loginButton {						
            text-align: center;
            width: 80%;            
            padding: 10px;   
            border: 0;
            border-radius: 5px;
            color: #fff;
            font-size: 15px;
            background-color: #4D72C2;                                 
        }
        
		/* #resultLabel{
			color: rebeccapurple;
		}         */

        .msg {
            text-align: center;
            line-height: 88px;
        }
        a {
            text-decoration-line: none;
            color: #4D72C2;
        }
        
        @media screen and (max-width:750px){
            .login-wrapper{
                width: 60%;
            }
            .left {
                display: none; /* 隐藏左侧部分 */
            }
    
            .right {
                width: 100%; /* 右侧部分占据全屏 */
            } 
        }
        .incode_ {
            display: flex;
            align-items: center;
            margin-left: 5%;
        }

        #result {
            width: 150px;
            height: 40px;
            background-color: #000;
            position: relative;
            overflow: hidden;
            margin-bottom: 22px;
            margin-right: 5%;
        }
        .input-item1{
            width: 40%;
            border-radius: 5px;
            border: 1.5px solid lightgrey;
            outline: none;
            transition: all 0.2s cubic-bezier(0.1, 0.5, 0.1, 0.5);
            box-shadow: 0px 0px 20px -18px;
            font-size: 15px;
            padding: 10px;
            margin-bottom: 22px;
            margin-right: 10px;
        }

        .input-item1:active {
            transform: scale(0.95);
        }

        .input-item1::placeholder {
            text-transform: uppercase;
        }

        .random-char {
            position: absolute;
            color: #fff;
            font-size: 24px;
            font-weight: bold;
            top: 0;
            left: 0;
            opacity: 0.8;
        }
        .random-line {
            position: absolute;
            display: block;
        }
